Description

Hi

Is there a cross wave (xwave) derived variable available for father's and mother's occupation when respondent was aged 14: NSSEC

5 categories? This variable is available for all US waves but for the xwave data only the condensed SOC categories (SOC90, 00 and

10) seem available. Alternatively is there syntax, or a list/instructions, available to derive the NNSEC5 categories from the condensed

SOC list?

Thanks

Nicola

History

#1 - 11/10/2017 03:23 PM - Stephanie Auty

- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Office

#2 - 11/13/2017 10:50 AM - Stephanie Auty

- Private changed from Yes to No

#3 - 11/20/2017 03:04 PM - Gundi Knies

- Assignee changed from Gundi Knies to nicola brimblecombe

- % Done changed from 10 to 90

Dear Nicola,

w_manssec5_dv and w_panssec5_dv are available in the w_indresp files. Individuals are asked for their parent's job characteristics when they are

first interviewed so for most respondents you will have this from the a_indresp files. For others you need to get it from b_indresp and so on. For the

BHPS sample, the indresp files include the variable wmasec and wpasec. These can easily be recoded to match the 5-category NSSEC code frame

(but the algorithms used to derive the variable are different across UKHLS and BHPS). We are considering to add the mother's and father's NSSEC

to the xwavedat file in a future data release.

Hope this helps,

Gundi

On behalf of the Understanding Society User Support team.

#4 - 11/28/2017 12:28 PM - Stephanie Auty

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

From: Brimblecombe,NS [mailto:N.S.Brimblecombe@lse.ac.uk]

Sent: 21 November 2017 10:53

To: usersupport@understandingsociety.ac.uk

Subject: Re: [Understanding Society User Support - Support #876] Cross wave (xwave) variable for parents occupations NSSEC 5 cats?
Dear Gundi

Thanks very much. This is very helpful indeed. It would be great if you did add mother's and father's NSSEC to the xwavedat file in a future data

release.

Best wishes

Nicola

#5 - 12/18/2017 02:39 PM - Stephanie Auty

- Status changed from Resolved to Closed
